
"File" = "Archivo";

"Find & Replace" = "Buscar & Reemplazar";

"Edit Presets" = "Editar funciones predefinidas";

"Export Presets..." = "Exportar funciones predefinidas...";

"Import Presets..." = "Importar funciones predefinidas...";

"About Renamer" = "Acerca de Renamer";

"Quit Renamer" = "Salir de Renamer";

"Filename and Suffix" = "Nombre de archivo y sufijo";

"Preferences..." = "Preferencias...";

"Show All" = "Mostrar todas";

"Please enter a name for the preset:" = "Por favor, introduce un nombre para la función predefinida:";

"Andreas Monitzer" = "Andreas Monitzer";

"http://monitzer.com" = "http://monitzer.com";

"Save Preset As…" = "Guardar función predefinida cómo…";

"Version 4.0" = "Version 4.0";

"Select All" = "Seleccionar todo";

"Cut" = "Cortar";

"Name" = "Nombre";

"Filename" = "Nombre de archivo";

"Menu" = "Menú";

"http://www.dietmarkerschner.com" = "http://www.dietmarkerschner.com";

"Text Cell" = "Celda de texto";

"Dietmar Kerschner" = "Dietmar Kerschner";

"Add Preset" = "Añadir Función Predefinida";

"Customize Toolbar..." = "Personalizar Barra de Herramientas...";

"Renamer Help" = "Ayuda para Renamer";

"Edit Name" = "Editar Nombre";

"Numbers" = "Números";

"www.incrediblebee.com" = "www.incrediblebee.com";

"Reveal in Finder" = "Mostrar en Finder";

"Services" = "Servicios";

"Characters" = "Caracteres";

"Lead Developer:" = "Desarrollador principal:";

"Empty List" = "Vaciar Lista";

"Add Files..." = "Añadir Archivos...";

"Remove Selected Files" = "Eliminar Archivos Seleccionados";

"Redo" = "Rehacer";

"Rename" = "Cambiar nombre";

"Item 1" = "Item 1";

"MainMenu" = "MainMenu";

"Copy" = "Copiar";

"Box" = "Caja";

"Minimize" = "Minimizar";

"Remove" = "Eliminar";

"Remove All Files" = "Eliminar Todos los Archivos";

"OtherViews" = "OtherViews";

"Item 2" = "Item 2";

"Done" = "Hecho";

"Hide Toolbar" = "Esconder Barra de Herramientas";

"Renamer Selector" = "Renamer Selector";

"Item 3" = "Item 3";

"Adding \"Report.doc\"" = "Añediendo \"Report.doc\"";

"Copyright © 2010 Dare to be Creative Ltd." = "Copyright © 2010 Dare to be Creative Ltd.";

"Paste" = "Pegar";

"Convert Case" = "Cambiar Mayúscula/Minúscula";

"Save" = "Guardar";

"Hide Others" = "Esconder otras";

"GUI Design & Icon:" = "Diseño de GUI e Ícono:";

"Edit" = "Edición";

"Clear" = "Limpiar";

"Apply Transformation to" = "Aplicar Transformación a";

"Close Window" = "Cerrar Ventana";

"Open" = "Abrir";

"Window" = "Ventana";

"Bring All to Front" = "Traer todo al frente";

"Add..." = "Añadir...";

"Press the         button below to choose an action" = "Oprime                para elegir una acción";


"Undo" = "Deshacer";

"Cancel" = "Cancelar";

"Hide Renamer" = "Esconder Renamer";

"Columns" = "Columnas";


"ProgressSheet" = "ProgressSheet";

"Apply" = "Aplicar";

"Delete" = "Borrar";

"Help" = "Ayuda";

"Renamer" = "Renamer";

"http://incrediblebee.com/?utm_source=Renamer&utm_medium=AboutPanel&utm_campaign=BuiltIn" = "http://incrediblebee.com/?utm_source=Renamer&utm_medium=AboutPanel&utm_campaign=BuiltIn";

"View" = "Ver";

"Suffix only" = "Sólo el sufijo";

"Date/Time" = "Fecha/Hora";

"Dismiss This Time" = "Cerrar Esta Vez";

"Never Show Again" = "Cerrar Permanen.";